body {
  background-color:#e5e5e5;
  font-family: helvetica, tahoma, sans-serif;
  margin-bottom:100px;
  margin:0;
  padding:0;
}

a img {
	border:none;
}

a {
color:#00f;
}

a:visited {
color:#800080;
}

a.dropdown_button {
  margin-top:2em;
  margin-bottom:2em;
  margin-right:5px;
  width:10px;
  line-height:10px;
  padding:5px;
  border:1px solid #cccccc;
  background-color:transparent;
  color:#666666;
  font-weight:bold;
  font-family:courier fixed;
  font-size:12pt;
  text-align:center;
  text-decoration:none;
  white-space:nowrap;
}

a:visited.dropdown_button {
  margin-top:2em;
  margin-bottom:2em;
  margin-right:5px;
  width:10px;
  line-height:10px;
  padding:5px;
  border:1px solid #cccccc;
  background-color:transparent;
  color:#666666;
  font-weight:bold;
  font-family:courier fixed;
  font-size:12pt;
  text-align:center;
  text-decoration:none;
  white-space:nowrap;
}

.addon_dropdown {
  display:none; 
  border: solid 0px #cccccc;   
  border-left-width:1px;   
  margin:15px;
  margin-left:10px;
  margin-left:10px;
  padding:15px;
  padding-top:0px;
  padding-left:20px;
}



h1 {
  font-size:x-large;
  font-weight:normal;
  font-family:verdana,sans-serif;
  color:#c17100;
  background-color:#fff;
  padding-left:10px;
  padding-right:10px;
  display:inline;
}

h2 {
  font-size:medium;
  font-weight:bold;
  font-family:verdana,sans-serif;
  color:#000;
  background-color:#fff;
}

h3 {
  font-size:medium;
  font-weight:bold;
  font-family:verdana,sans-serif;
  color:#999;
  background-color:#fff;
  padding-left:10px;
  padding-right:10px;
}

hr {
  border:1px solid #0f4d99;
  background-color:#093266;
}

.user_quote {
  font-size:small;
  float:right;
  width:40%;
  padding:10px;
  border-left:solid 2px #eee;
  border-bottom:solid 2px #eee;
}

.info_box {
  border:2px solid #ffeed1;
  background-color:#fffaf2;
  padding:5px;
  margin:5px;
}

.info_box table td{
  border:solid 1px #555555;
  padding:5px;
}

table {
  border-spacing:0px;
  border-collapse:collapse;
}



#inner_body {
  background-color: #fff;
  margin:8px;
  padding:0px;
  border:1px solid #ddaa5b;
}


.main_menu {
  border:0px solid #e0d4af;
  padding:20px;
  margin-left:25px;
  background: url(menu_bg.gif) bottom right no-repeat;
}

.main_menu li {
  list-style-image: url(li1.gif);
  line-height:20px;
  font-size:small;
  white-space:nowrap;
}

ul.requirements li {
  margin-bottom:1em;
}

.section_title {
  border:0px solid #e0d4af;
  padding:10px;
  padding-left:38px;
  background: url(hr1.gif) center center no-repeat;
}

.feature {
  border:0px solid #e0d4af;
  margin-bottom:1em;
  padding:10px;
  padding-left:38px;
  padding-right:38px;
}

.news_item {
  border:0;
  margin-right:10px;
  margin-bottom:20px;
  margin-top:20px;
  padding:0;
  padding-right:10px;
}

.news_item .headline {
  background-color:#f7eede;
  border:solid 1px #e5d8c0;
  border-bottom:solid 2px #f5f2ee;
  font-weight:bold;
  padding:5px;
  padding-top:2px;
  padding-bottom:0px;
}

.news_item .date {
  float:right;
  font-weight:normal;
  font-size:small;
  margin-right:10px;
}

.news_item .body {
  border:solid 1px #ede7e1;
  border-top:solid 2px #faf9f8;
  padding:5px;
  padding-top:0px;
}

.news_item .body ul{
  list-style-image: url(li2.gif);
  font-size:small;
}


div.img {
	background: url(image_shadow.gif) bottom right no-repeat;
	clear: right;
	float: right;
	margin: 0 0 15px 25px;
	padding: 0;
	position: relative;
}

div.img img {
	background-color: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	padding:0;
	position: relative;
}

.icon_box {
  vertical-align:middle;
  margin:10px;
  padding:5px;
  border:1px solid #aaa;
  text-decoration:none;
  cursor:pointer;
  cursor:hand;
}

